Subject: whoops

From: Stephen Kent <[email-masked]>
Date: Thu, 31 Jan 2002 17:34:51 -0500

Folks,

A PKIX WG member noticed an extraneous "not" in a previous message of 
mine, which made the first sentence below essentially unreadable.

>  > PKIX adopted a time stamping protocol not because it is an
>>  infrastructure service in support of non-repudiation, which is a
>>  common function for PKIs.  A "space stamping" protocol would not seem
>>  to offer a service which is intrinsically related to PKI, and thus
>  > would not seem to be a suitable PKIX work item.

The sentence reads as intended if one ignores "not".

Sorry 'bout that,

Steve